+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Feb 2003
    Mensagens
    124
    Verdinhas
    0

    Patchs corretos

    Amigos,

    Tenho a versão original do Splinter daqui do Brasil, porém ao tentar instalar os patchs, os mesmos não são concluídos pq, o programinha de instalação diz que ele não conseguiu identificar a versão do jogo...
    Alguém já passou por experiência semelhante??

    e por favor qual a sequencia correta dessas instalações...1.1, 1.2, 1.2b, seria assim???

  2. # Publicidade
    Publicidade

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões